#
# $Id: mondo-doc.spec 1674 2007-10-01 23:22:00Z bruno $
#

Summary:	Documentation for Mondo Rescue
Summary(fr):	Documentation pour Mondo Rescue

Name:		mondo-doc
Version:	2.2.8
Release:	1.mdv2009.0
License:	GPL
Group:		Archiving/Backup
Url:		http://www.mondorescue.org
Source:		ftp://ftp.mondorescue.org/src/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(id -u -n)
BuildRequires:	docbook-utils imagemagick docbook-dtd41-sgml docbook-utils-pdf lynx
BuildArch: noarch

%description
Documentation for Mondo Rescue

%description -l fr
Documentation pour Mondo Rescue

%prep
%setup -q -n %name-%{version}

%build
make -f Makefile.man VERSION=%{version}
make -f Makefile.howto VERSION=%{version}

%install
rm -rf $RPM_BUILD_ROOT
make -f Makefile.man install INSTALLDIR=${RPM_BUILD_ROOT}/%{_defaultdocdir}/%{name}-%{version}
make -f Makefile.howto install INSTALLDIR=${RPM_BUILD_ROOT}/%{_defaultdocdir}/%{name}-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc %{_defaultdocdir}/%{name}-%{version}

%changelog
* Wed Feb 04 2009 Bruno Cornec <bruno@mondorescue.org> 2.2.8-1
- Updated to 2.2.8
- Adds ODT and PDF version of p2v doc (Lester Wade)
- Document ext4 support (Bruno Cornec)
- Fix monadoarchive man page to refer to revision as well (Bruno Cornec)
- Remove monitas content (Bruno Cornec)

* Fri Oct 10 2008 Bruno Cornec <bruno@mondorescue.org> 2.2.7-1
- Updated to 2.2.7
- HOWTO is now in utf-8 (Bruno Cornec)
- Mondo does support OBDR is now documented (Bruno Cornec)
- Fix documentation wrt -Z option (Bruno Cornec)

* Sat May 31 2008 Bruno Cornec <bruno@mondorescue.org> 2.2.6-1
- Updated to 2.2.6
- Updated meaning of -o option in mondo man page - now OBDR (Bruno Cornec)
- Updated mondorestore man page with description of options supported (Bruno Cornec)

* Sat Mar 22 2008 Bruno Cornec <bruno@mondorescue.org> 2.2.5-1
- Updated to 2.2.5
- Adds doc for wodim usage (Bruno Cornec)
- Remove floppy support in docs as well (Bruno Cornec)
- Adds the possibility to increase debug level at restore time with a -K option (Bruno Cornec)
- Updates mondoarchive/mindi man pages for USB support (Bruno Cornec)
- Build process adapted to use pb http://trac.project-builder.org (Bruno Cornec)
- Fix #190 mondo-restore replaced by mondorestore (veelo)
- Improve tape support doc (Tilman Schmidt)


